*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Bitter", serif;
}

body {
  font-family: "Bitter", serif;
}

nav {
  min-height: 10vh;
  width: 100%;
  margin: auto;
  /* display: flex; */
  display: inline-block;
  justify-content: center;
  align-items: center;
  padding: 31px 0px;
  text-align: center;
}

.logolink {
  text-decoration: none;
}

#linkedin {
  width: 65px;
}

.logo {
  font-size: 2.2vw;
}

.navbar_button {
  width: 30px;
  height: 25px;
  position: fixed;
  top: 40px;
  right: 40px;
  z-index: 10;
}

.bar {
  position: absolute;
  width: 100%;
  height: 3px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background-color: #fff;
  cursor: pointer;
  display: block;
  margin: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar1 {
  top: 0%;
  left: 0%;
}

#bar1.open {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar2 {
  top: calc(50% - 4px);

  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar2.open {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar2b {
  top: calc(50% - 4px);

  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar2b.open {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#bar3 {
  top: calc(100% - 8px);
  right: 0%;
}

#bar3.open {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.round_nav {
  width: 6000px;
  height: 6000px;
  transform: scale(0.01);
  background-color: #111;
  position: fixed;
  top: 0px;
  right: 0px;
  margin-top: -2950px;
  margin-right: -2945px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  overflow: hidden;
  z-index: 9;
}

.round_nav.open {
  -webkit-transform: scale(1) !important;
  transform: scale(1) !important;
}

.nav_content {
  display: none;
  position: fixed;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding-left: 20px;
  margin: 0px;
  width: 120px;
  height: 200px;
  z-index: 11;
}

.nav_content li {
  position: relative;
  color: #fff;
  margin-bottom: 5px;
  margin-top: 15px;
  font-size: 50px;
  font-weight: 300;
  font-family: "Josefin Sans", sans serif;
  letter-spacing: 2px;
  cursor: pointer;
  text-align: left;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.nav_content li::after {
  content: "";
  display: block;
  position: absolute;

  right: 105%;
  bottom: 53%;
  height: 2px;
  width: 0%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.nav_content li:hover::after {
  width: 20%;
}

.nav_content li:hover {
  -webkit-transform: translateX(4%);
  transform: translateX(4%);
}
.navbar_button:hover + .round_nav {
  -webkit-transform: scale(0.011);
  transform: scale(0.011);
}

.round_nav:hover {
  -webkit-transform: scale(0.011);
  transform: scale(0.011);
}

.nav_content ul {
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  position: absolute;
  left: 2%;
  top: 0px;
}

.nav_nav {
  text-align: center;
  padding-top: 30px;
}
.nav_nav li {
  display: inline;
  text-decoration: none;
  padding: 60px;
  font-size: 30px;
}

.nav_nav a:visited {
  text-decoration: none;
}

.nav_nav a:hover,
.nav_nav a:active {
  text-decoration: none;
}
/* gallery*/
.gallery-section {
  width: 100%;
  background: #fff;
}

.inner-width {
  width: 100%;

  margin: auto;
}

.gallery-section h1 {
  text-align: center;
  text-transform: uppercase;
  color: #333;
}

.border {
  width: 180px;
  height: 4px;
  color: #333;
  margin: 60px auto;
}

.gallery-section .gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.gallery-section .image {
  flex: 30%;
  overflow: hidden;
  cursor: pointer;
}

.gallery-section .image img {
  width: 100%;
  height: 100%;
  transition: 0.4s;
}

.container {
  position: relative;
  width: 50%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  /*background-color: #e84848; /* #e84848*/
  background: rgba(0, 0, 0, 0.5);
}

.image:hover .overlay {
  opacity: 1;
}

.text {
  color: white;
  font-size: 3.1rem;
  position: absolute;
  top: 15%;
  left: 20%;
  -webkit-transform: translate(-15%, -20%);
  -ms-transform: translate(-15%, -20%);
  transform: translate(-15%, -20%);
  text-align: left;
}

.text p {
  font-size: 1.3rem;
}
/*.gallery-section .image:hover img {
  transform: scale(1.4) rotate(15deg);
}*/

/* */
.logolink {
  text-decoration: none;
}

.logolink:link,
a:visited,
a:hover,
a:active {
  color: #111;
}

.about {
  display: block;
  padding-top: 30px;
}

.about-wrap {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 1;
  color: black;
  display: grid;
  grid-template-columns: 1fr 5%;
  justify-items: center;
  align-items: center;
  text-align: center;
  padding-top: 80px;
}

.contact {
  grid-column: 1/2;
  text-align: left;
}

.contact ul {
  list-style-type: none;
}

.contact h3 {
  font-size: 2vw;
  padding-bottom: 40px;
}

.description h4 {
  padding-top: 15px;
  font-size: 1.1vw;
}
.contact p {
  font-size: 1.6vw;
}

.description li {
  font-size: 0.9vw;
}
.social-links img {
  padding: 0px 20px;
  margin: 8px;
}

.logo,
.menu {
  z-index: 2;
}
.menu {
  cursor: pointer;
  width: 4vw;
}

.about {
  display: block;
  padding-top: 30px;
}

.nav-open {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: white;
  z-index: 1;
  color: black;
  display: grid;
  grid-template-columns: 1fr 5%;
  justify-items: center;
  align-items: center;
  text-align: center;
  transform: translateY(-100%);
}

.contact {
  grid-column: 1/2;
  text-align: left;
}

.contact ul {
  list-style-type: none;
}

.about li {
  font-size: 0.9vw;
}
.social-links img {
  padding: 0px 20px;
  margin: 8px;
}

.logo,
.menu {
  z-index: 2;
}
.menu {
  cursor: pointer;
  width: 4vw;
}

@media screen and (min-width: 2300px) {
  .hero {
    overflow: hidden;
    height: 950px;
  }
  .hero img {
    height: 950px;
    transition: transform 0.3s ease-out;
    cursor: pointer;
  }

  .pages svg {
    cursor: pointer;
    opacity: 0.5;
    transform: scale(3);
  }

  .pages h3 {
    font-size: 35px;
    padding: 30px;
  }
}

@media (max-width: 1024px) {
  .contact {
    padding: 35px;
    margin-top: 60px;
    background-color: #fff;
  }
}

@media screen and (min-width: 1000px) {
  .menu {
    cursor: pointer;
    width: 6vh;
  }
}

@media screen and (max-width: 650px) {
  .menu {
    cursor: pointer;
    width: 7vw;
  }
}

@media screen and (max-width: 768px), screen and (max-height: 700px) {
  .hero img {
    height: 280px;
  }

  .logo {
    font-size: 25px;
  }

  .details h1 {
    font-size: 35px;
  }

  .details h2 {
    font-size: 25px;
  }

  .details p {
    font-size: 18px;
  }

  .about {
    display: block;
    padding-top: 30px;
  }

  .social-links img {
    padding: 0px 20px;
    margin: 0px;
    margin-bottom: 10px;
  }

  .nav-open {
    display: grid;
    grid-template-columns: none;
  }
}

@media screen and (max-width: 750px) {
  .nav-open h3 {
    font-size: 3vh;
  }

  .nav-open p {
    font-size: 2.5vh;
  }

  .nav-open h4 {
    font-size: 1.9vh;
  }

  .about li {
    font-size: 1.7vh;
  }
}

@media screen and (max-width: 960px) {
  .gallery-section .image {
    flex: 33.3%;
  }
}

@media screen and (max-width: 768px) {
  .gallery-section .image {
    flex: 50%;
  }
}

@media screen and (max-width: 575px) {
  .text {
    font-size: 2rem;
  }

  .text p {
    font-size: 1rem;
  }

  .nav_content li {
    font-size: 40px;
  }

  .nav_content {
    top: 50%;
  }
}

@media screen and (min-width: 1900px) {
  .gallery-section .gallery {
    padding: 50px;
  }
}

@media screen and (max-width: 760px) {
  .container {
    position: relative;
    width: 90%;
  }
}
